

a:link { color: #FCC101 }
a:visited { color: #fcdd7b }
a:hover { color: #fc1800 }
a:active { color: #fc1800 }
	
a.greylink:hover {color: #333333}
a.greylink:link {color: #333333}
a.greylink:visited {color: #333333}

a.whitelink:hover {color: #ffffff; 
					text-decoration: underline;}
a.whitelink {color: #ffffff;
			text-decoration: none;}
a.whitelink:visited {color: #ffffff}

ol.strategy { padding-left: 20px;}

span.dmc3ss:hover {cursor: pointer;}


.background 
	{background-image: url('images/bg.jpg');
 	background-repeat: repeat-x;
	}
	
.tablebg {
	background-image: url('images/index3_18.jpg');
	background-repeat: no-repeat;
	}
	
.tablebg2 {
	background-image: url('images/index_29.jpg');
 	background-repeat: repeat-y;
	}

td.rightColumnText 
	{ font-family: verdana;
	font-size: 8pt;
	color: #2b242b;
	}

td.leftColumnText 
	{ font-family: verdana;
	font-size: 8pt;
	color: #ffffff;
	}

td.leftColumnBox
	{ border: 1px solid #393239;
	background-color: #2b242b;
	padding-left: 10px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	line-height: 11pt;
}

td 
	{font-family: verdana;
	font-size: 8pt;
	color: white;
	line-height: 10pt;
}

.leftColumnPadding
	{ padding-left: 42;
	 padding-top: 10;
	 padding-right: 5px;
	 padding-bottom: 10px;
	}

.rightColumnPadding
	{padding-left: 18px;
	padding-right: 55px;
	font-family: verdana;
	font-size: 8pt;
	color: #ffffff;}

.tagboardPadding
	{padding-left: 13px;
	padding-bottom:5px;
}

.thumbnailHover {
	border: 1px solid #111111;}

.thumbnailHover:hover {
	border: 1px solid #999999;}